- path: "/88x31.gif"
  alt: "CLI prompt displaying 'reidlab'"
  title: "my button! feel free to use or hotlink"
  href: "/"
- path: "./img/blinchik.gif"
  alt: "blinchik"
  title: "best site on the internet!"
  href: "https://yugoslavia.best"
- path: "./img/poweredbybob.gif"
  alt: "powered by bob"
- path: "./img/miku.gif"
  alt: "this site is miku approved"
- path: "./img/paws.gif"
  alt: "made with my own two paws"
- path: "./img/nixos.png"
  alt: "powered by nixos"
  title: "free me from this prison"
  href: "https://nixos.org"
- path: "./img/notitg.png"
  alt: "notitg"
  title: "play notitg!"
  href: "https://noti.tg"
- path: "./img/kriswheretfarewe.png"
  alt: "kris where tf are we"
- path: "./img/showmeyourheart.gif"
  alt: "final fantasy geometry dash"
  title: "▼▼  ▼▼  »  ▲▲▲▲   ▲▲▲▲  ‹  ▼▼  ▼▼  ›  ▲▲▲  ▲▲▲"
  href: "https://gdbrowser.com/76767195"
- path: "./img/acab.gif"
  alt: "all cops are bastards"
- path: "./img/w3cbad.gif"
  alt: "w3c approved bad html markup"
- path: "./img/internetarchive.gif"
  alt: "internet archive"
  href: "https://archive.org"
- path: "./img/animeisgay.gif"
  alt: "anime is gay as hell but i approve"
- path: "./img/halflife.gif"
  alt: "half life"
  title: "gorgon freeman...."
- path: "./img/vscode.png"
  alt: "made with with vscode"
  href: "https://code.visualstudio.com/"
- path: "./img/oat100.gif"
  alt: "i got 100% on.zone"
  href: "https://oat.zone"
- path: "./img/oat.gif"
  alt: "oat.zone"
  title: "cool person!"
  href: "https://oat.zone"
- path: "./img/tidalwave.gif"
  alt: "tidal wave geometry dash"
  title: "<<<TIDAL<<<<<<\n>>>>>>>WAVE>>>"
  href: "https://gdbrowser.com/86407629"
- path: "./img/singasongaboutlife.gif"
  alt: "sing a song about life"
  title: "sing a song about life"
  href: "https://vyletpony.com/music"
- path: "./img/slugcat.png"
  alt: "slug cat"
  title: "Slug ca"
  href: "https://rainworldgame.com/"